"MLS_Error_NameNULL" = "名稱不可為空";
"MLS_Error_NameLength" = "類別名稱的字數不得超過40個字";
"MLS_Error_NameDup" = "類別名稱已存在，請重新輸入。";
"MLS_GroupMenu_SendEmail" = "寄送電子郵件";
"MLS_GroupMenu_Rename" = "變更類別名稱";
"MLS_GroupMenu_Remove" = "刪除類別";
"MLS_GroupMenu_RevertOrder" = "還原預設排序";
"MLS_GroupMenu_ChangeGroupPath" = "搬移類別";
"MLS_GroupMenu_Pin" = "釘選";
"MLS_GroupMenu_CancelPin" = "移除釘選";
"MLS_RemoveGroupQuery" = "是否確定要進行刪除?";
"MLS_RemoveGroupNotice" = "刪除後，此類別下的所有聯絡人將移至其他聯絡人的類別。";
"MLS_EnterGroupName" = "請輸入類別名稱";
"MLS_CancelGroupPinedQuery" = "是否確定要取消釘選？";
"MLS_CancelGroupPinedNotice" = "取消釘選後，此類別將從釘選列表中移除";
